﻿body {
    background: #f8f8f8;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    position: relative;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    src: local('Roboto-Regular'), url('../../fonts/Roboto-Regular.ttf');
}

@font-face {
    font-family: 'Roboto Light';
    src: local('Roboto-Light'), url('../../fonts/Roboto-Light.ttf');
}

@font-face {
    font-family: 'BubblegumSans';
    src: local('BubblegumSans'), local('BubblegumSans-Regular'), url('../../fonts/BubblegumSans-Regular.ttf');
}

.container{
    margin-top: 30px;
}

.imagen {
    background: url(../Content/Images/talking.jpg);
    background-size: cover;
    background-position: center;
}

.btnPed {
    background: transparent;
    border-radius: 0;
    border: 3px solid #353C52;
    color: #353C52;
    font-weight: bold;
    letter-spacing: 2px;
    padding: 16px 42px;
    margin-top: 40px;
    transition: all 0.4s ease-in-out;
}

    .btnPed:hover {
        background: #FF8C00;
        color: #FFFFFF;
        border-radius: 20px;
        border: 3px solid #FF8C00;
    }

.scroll {
    max-height: 80vh;
    overflow-y: auto;
}

@-webkit-keyframes hvr-icon-wobble-horizontal {
    16.65% {
        -webkit-transform: translateX(6px);
        transform: translateX(6px);
    }

    33.3% {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }

    49.95% {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }

    66.6% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }

    83.25% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes hvr-icon-wobble-horizontal {
    16.65% {
        -webkit-transform: translateX(6px);
        transform: translateX(6px);
    }

    33.3% {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }

    49.95% {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }

    66.6% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }

    83.25% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

.hvr-icon-wobble-horizontal {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

    .hvr-icon-wobble-horizontal .hvr-icon {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
    }

    .hvr-icon-wobble-horizontal:hover .hvr-icon, .hvr-icon-wobble-horizontal:focus .hvr-icon, .hvr-icon-wobble-horizontal:active .hvr-icon {
        -webkit-animation-name: hvr-icon-wobble-horizontal;
        animation-name: hvr-icon-wobble-horizontal;
        -webkit-animation-duration: 1s;
        animation-duration: 1s;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
        -webkit-animation-iteration-count: 1;
        animation-iteration-count: 1;
    }

.hvr-icon-shrink {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

    .hvr-icon-shrink .hvr-icon {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-property: transform;
        transition-property: transform;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;
    }

    .hvr-icon-shrink:hover .hvr-icon, .hvr-icon-shrink:focus .hvr-icon, .hvr-icon-shrink:active .hvr-icon {
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }